Skip site navigation (1) Skip section navigation (2)

BUG #3844: will not install

From: "daniel birnbaum" <daniel(dot)birnbaun(at)hotmail(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #3844: will not install
Date: 2007-12-29 17:59:40
Message-ID: 200712291759.lBTHxeLU079159@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      3844
Logged by:          daniel birnbaum
Email address:      daniel(dot)birnbaun(at)hotmail(dot)com
PostgreSQL version: 8.2.5-1
Operating system:   windows vista
Description:        will not install
Details: 

when i try to install it reports a error saying the account ****** could not
be registerd/created

it then uninstalls everything

pgsql-bugs by date

Next:From: Pedro GimenoDate: 2007-12-29 19:09:01
Subject: Re: BUG #3822: Nonstandard precedence for comparison operators
Previous:From: Tom LaneDate: 2007-12-28 15:22:41
Subject: Re: help me please

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group